Adobe Shockwave has a critical vulnerability that has now been fixed with v.11.5.0.600

This had been fixed but got reversed when they fixed some backwards compatibility issues with the product